# $Revision: 1.6BL $, $Date: 2008/12/16 15:41:21 $
Summary:	Cache (reverse-proxy) plugin for lighttpd
Summary(pl.UTF-8):	Wtyczka cache (odwrotnego proxy) dla lighttpd
Name:		lighttpd-mod_cache
%define		lighttpd_ver	1.4.19
%define		mod_cache_ver	1.6.0
Version:	%{mod_cache_ver}@%{lighttpd_ver}
Release:	0.1BL
License:	BSD
Group:		Networking/Daemons/HTTP
URL:		http://freshmeat.net/projects/modcache/
Source0:	http://freshmeat.net/redir/modcache/66995/url_tgz/lighttpd-%{lighttpd_ver}.modcache.v.%{mod_cache_ver}.tar.gz
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_libdir		%{_prefix}/%{_lib}/lighttpd
%define		_sysconfdir	/etc/lighttpd

%description
Mod-Cache is a cache (reverse-proxy) plugin for lighttpd, which works
like Squid with similar configuration. However mod_cache is faster and
more effective than Squid because it based on powerful Lighttpd.

%description -l pl.UTF-8
mod_cache to wtyczka cache (odwrotnego proxy) dla lighttpd, działająca
tak jak Squid i mająca podobną konfigurację. Jednak mod_cache jest
szybsza i bardziej efektywna od Squida, ponieważ jest oparta na
potężnym Lighttpd.

%prep 
%setup -q -n lighttpd-%{lighttpd_ver}.cache

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: lighttpd-mod_cache.spec,v $
Revision 1.6BL  2008/12/16 15:41:21  bartoszl@ics.p.lodz.pl
- fixed URLs

Revision 1.6  2008/10/25 15:41:21  blues
- HTTP group

Revision 1.5  2007/02/12 22:09:10  glen
- tabs in preamble

Revision 1.4  2007/02/12 01:06:45  baggins
- converted to UTF-8

Revision 1.3  2006/11/26 23:05:20  glen
- url update, but still nothing to dowload

Revision 1.2  2006/11/05 02:11:22  qboosh
- pl

Revision 1.1  2006/10/25 20:32:36  glen
- new (can't find the source atm)
